[Attn: Bot Owners!] Raising CMake minimum version to 3.4.3

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

[Attn: Bot Owners!] Raising CMake minimum version to 3.4.3

Vassil Vassilev via cfe-dev
Meant to send this yesterday, but I want to remind everyone that we’re going to be raising the CMake minimum version to 3.4.3 next week.

If you maintain bots please ensure that your bots are updated by end of day 5/29 so that we can move on 5/30 (next Monday).

I have already heard from most bot owners either saying they had made the change, or scheduled to make it.

If you have any questions or concerns please let me know.

Thank you,
-Chris
_______________________________________________
cfe-dev mailing list
[hidden email]
http://lists.llvm.org/cgi-bin/mailman/listinfo/cfe-dev
Reply | Threaded
Open this post in threaded view
|

Re: [Attn: Bot Owners!] Raising CMake minimum version to 3.4.3

Vassil Vassilev via cfe-dev
Upgraded the libc++ bots.

On Tue, May 24, 2016 at 2:54 PM, Chris Bieneman via cfe-dev <[hidden email]> wrote:
Meant to send this yesterday, but I want to remind everyone that we’re going to be raising the CMake minimum version to 3.4.3 next week.

If you maintain bots please ensure that your bots are updated by end of day 5/29 so that we can move on 5/30 (next Monday).

I have already heard from most bot owners either saying they had made the change, or scheduled to make it.

If you have any questions or concerns please let me know.

Thank you,
-Chris
_______________________________________________
cfe-dev mailing list
[hidden email]
http://lists.llvm.org/cgi-bin/mailman/listinfo/cfe-dev


_______________________________________________
cfe-dev mailing list
[hidden email]
http://lists.llvm.org/cgi-bin/mailman/listinfo/cfe-dev
Reply | Threaded
Open this post in threaded view
|

Re: [Attn: Bot Owners!] Raising CMake minimum version to 3.4.3

Vassil Vassilev via cfe-dev
In reply to this post by Vassil Vassilev via cfe-dev
I am ready, regarding to, http://bb.pgr.jp/ 

On Wed, May 25, 2016 at 5:54 AM Chris Bieneman <[hidden email]> wrote:
Meant to send this yesterday, but I want to remind everyone that we’re going to be raising the CMake minimum version to 3.4.3 next week.

If you maintain bots please ensure that your bots are updated by end of day 5/29 so that we can move on 5/30 (next Monday).

I have already heard from most bot owners either saying they had made the change, or scheduled to make it.

If you have any questions or concerns please let me know.

Thank you,
-Chris

_______________________________________________
cfe-dev mailing list
[hidden email]
http://lists.llvm.org/cgi-bin/mailman/listinfo/cfe-dev
Reply | Threaded
Open this post in threaded view
|

Re: [llvm-dev] [Attn: Bot Owners!] Raising CMake minimum version to 3.4.3

Vassil Vassilev via cfe-dev

All the MIPS buildbots are ready too.

 

From: llvm-dev [mailto:[hidden email]] On Behalf Of NAKAMURA Takumi via llvm-dev
Sent: 25 May 2016 23:03
To: Chris Bieneman; [hidden email]; [hidden email]; [hidden email]
Subject: Re: [llvm-dev] [Attn: Bot Owners!] Raising CMake minimum version to 3.4.3

 

I am ready, regarding to, http://bb.pgr.jp/ 

On Wed, May 25, 2016 at 5:54 AM Chris Bieneman <[hidden email]> wrote:

Meant to send this yesterday, but I want to remind everyone that we’re going to be raising the CMake minimum version to 3.4.3 next week.

If you maintain bots please ensure that your bots are updated by end of day 5/29 so that we can move on 5/30 (next Monday).

I have already heard from most bot owners either saying they had made the change, or scheduled to make it.

If you have any questions or concerns please let me know.

Thank you,
-Chris


_______________________________________________
cfe-dev mailing list
[hidden email]
http://lists.llvm.org/cgi-bin/mailman/listinfo/cfe-dev
Reply | Threaded
Open this post in threaded view
|

Re: [lldb-dev] [llvm-dev] [Attn: Bot Owners!] Raising CMake minimum version to 3.4.3

Vassil Vassilev via cfe-dev
Windows LLDB is done

On Thu, May 26, 2016 at 2:39 AM Daniel Sanders via lldb-dev <[hidden email]> wrote:

All the MIPS buildbots are ready too.

 

From: llvm-dev [mailto:[hidden email]] On Behalf Of NAKAMURA Takumi via llvm-dev
Sent: 25 May 2016 23:03
To: Chris Bieneman; [hidden email]; [hidden email]; [hidden email]
Subject: Re: [llvm-dev] [Attn: Bot Owners!] Raising CMake minimum version to 3.4.3

 

I am ready, regarding to, http://bb.pgr.jp/ 

On Wed, May 25, 2016 at 5:54 AM Chris Bieneman <[hidden email]> wrote:

Meant to send this yesterday, but I want to remind everyone that we’re going to be raising the CMake minimum version to 3.4.3 next week.

If you maintain bots please ensure that your bots are updated by end of day 5/29 so that we can move on 5/30 (next Monday).

I have already heard from most bot owners either saying they had made the change, or scheduled to make it.

If you have any questions or concerns please let me know.

Thank you,
-Chris

_______________________________________________
lldb-dev mailing list
[hidden email]
http://lists.llvm.org/cgi-bin/mailman/listinfo/lldb-dev

_______________________________________________
cfe-dev mailing list
[hidden email]
http://lists.llvm.org/cgi-bin/mailman/listinfo/cfe-dev